package com.wd.workoffice.ui.adapter;


import android.graphics.Color;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesProcessAdapter extends BaseQuickAdapter<Object, BaseViewHolder> {
    public MesProcessAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, Object item) {
    }

}

